﻿   .allo {
            display: none;
        }


        .BlueFrame750 h2 {
            height: auto !important;
        }

        .yearButton {
            width: 38px !important;
            font-size: 12px !important;
        }

        .toplabel, .toplabelAL, .toplabelA {
            color: #000;
        }

        .distribution_chart, .chartTitle, .chart_rolling_examples, .table_grr, .barchart1, .barchart2, .table_rolling, .row.disclosure, .page-break-after, .portfolio_options {
            display: none;
        }

        /* start new styles*/


        #dailyPortIndex {
            border: 1px solid #333333;
            border-collapse: collapse;
            padding: 5px;
            border: solid 4px #46566B;
        }

            #dailyPortIndex table {
                border: 1px solid #333333;
                border-collapse: collapse;
            }

                #dailyPortIndex table.innerTable a:hover {
                    background: #FFFFFF;
                }

                #dailyPortIndex table.innerTable thead td {
                    border: 0px;
                }

                #dailyPortIndex table.innerTable td {
                    font-size: 11px;
                    border: 1px solid #333333;
                    padding: 1px;
                    text-align: center;
                }

        .goldsubhead1 {
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            color: #FFFFFF;
            font-size: 14px;
        }

        .goldhead1 {
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            font-size: 18px;
        }

        .IndexTable {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            margin-left: 25px;
            float: left;
        }




            .IndexTable ul {
                margin: 0;
                padding: 0;
                clear: both;
            }

                .IndexTable ul li {
                    list-style-type: none;
                    display: block;
                    float: left;
                    border-right: #999 1px solid;
                    padding: 2px 0px 0px 0px;
                    line-height: 20px;
                    margin: 0px;
                    width: 50px;
                    height: 24px;
                    border-bottom: #CCC 1px solid;
                    text-align: center;
                }

        .smallertitle {
            font-size: 12px !important;
            width: 120px !important;
            border-right: #999 0px solid !important;
            padding-right: 3px !important;
            line-height: 20px !important;
            overflow: hidden;
            text-align: right !important;
            border-left: #999 1px solid;
        }

        .smallertitleL {
            font-size: 12px !important;
            width: 180px !important;
            border-right: #999 0px solid !important;
            padding-right: 3px !important;
            line-height: 20px !important;
            overflow: hidden;
            text-align: right !important;
            border-left: #999 1px solid;
        }

        .balls {
            width: 24px !important;
            text-align: left;
        }

        .ballstop {
            width: 24px !important;
            border-top: #999 1px solid;
            background-color: #EAEAEA;
        }

        .toplabelA, .toplabelballs, .toplabel, .toplabelAL {
            border-top: #999 1px solid;
            background-color: #EAEAEA;
            vertical-align: middle;
        }

        .toplabel {
            font-size: 12px !important;
            font-weight: bold;
            line-height: 28px !important;
            ;
        }


        .toplabelA {
            font-weight: bold;
            font-size: 12px !important;
            width: 120px !important;
            border-right: #999 0px solid !important;
            padding-right: 3px !important;
            line-height: 28px !important;
            overflow: hidden;
            text-align: right !important;
            border-left: #999 1px solid;
        }

        .toplabelAL {
            font-weight: bold;
            font-size: 12px !important;
            width: 180px !important;
            border-right: #999 0px solid !important;
            padding-right: 3px !important;
            line-height: 28px !important;
            overflow: hidden;
            text-align: right !important;
            border-left: #999 1px solid;
        }

        .toplabelballs {
            width: 34px !important;
        }


        .footnotes {
            font-size: 11px;
            line-height: 1.6em;
            font-family: Arial, Helvetica, sans-serif;
            padding: 20px;
        }

        .BlueFrame750 {
            width: 750px;
        }

          

            .BlueFrame750 h2 {
                 margin: 0;
                padding: 0;
                border-top: #e2e5e8 1px solid !important;
                border-left: #e2e5e8 1px solid !important;
                border-right: #e2e5e8 1px solid !important;
                background-image: none !important;
                background: none !important;
                height: 20px;
                color: #146c90 !important;
                font-family: 'Open Sans', sans-serif !important;
                font-size: 18px;
                padding-left: 16px;
                padding-top: 8px !important;
                font-weight: 900 !important;
                vertical-align: middle;
            }

            .BlueFrame750 h3 {
                 margin: 0;
                padding: 0;
                border-left: #e2e5e8 1px solid !important;
                border-right: #e2e5e8 1px solid !important;
                background-image: none !important;
                background: none !important;
                height: 24px;
                color: #313e44 !important;
                font-family: 'Open Sans', sans-serif !important;
                font-weight: bold;
                font-size: 15px;
                padding-left: 16px;
                padding-top: 3px !important;
            }

        .BlueFrameBody {
            border-left: #e2e5e8 1px solid !important;
            border-right: #e2e5e8 1px solid !important;
            margin: 0;
            padding: 0;
        }

        .BlueFrame750 h6 {
             margin: 0;
                padding: 0;
            background-image: none !important;
            background-color: #F2F2F2 !important;
            height: 17px;
            padding-right: 10px;
            text-align: right;
            vertical-align: middle;
            color: #787878 !important;
        }

            .BlueFrame750 h6, .BlueFrame750 h6 a {
                color: #146c90 !important;
                font-family: 'Open Sans', sans-serif;
                font-size: 11px;
                font-weight: bold;
            }

        .ytdsvg {
            shape-rendering: crispEdges;
            display: none !important;
        }

        #ytdFigure {
            font-family: 'Open Sans', sans-serif !improtant;
        }

        #altPerButton1 {
            display: none !important;
        }

        #ytdFigure input[type=button] {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            background-color: #237091 !important;
            color: #fff !important;
            border: none !important;
            padding: 5px 10px;
            margin-top: 10px !important;
            position:relative;
        }

            #ytdFigure input[type=button]:hover {
                background-color: #2e86ac !important;
            }

        @media only screen and (max-width: 750px) {
            .ytdsvg {
                display: block !important;
            }

                .ytdsvg sup {
                    font-size: inherit;
                    vertical-align: super;
                    position: inherit;
                }
        }

        /* end new styles*/